本サービスはネットムーブ株式会社が提供しています

FirefoxでSaAT Netizenをご利用のお客さまへ

!

Firefoxバージョン43からSaAT Netizenのご利用方法が変更になります

Firefox43以降のバージョンより、 FirefoxでSaAT Netizenをご利用いただく場合は、「SaAT Netizen Firefox用拡張機能」のインストールが必要となります。現在、拡張機能の対応準備中のため、Firefoxバージョン43ではSaAT Netizenをご利用いただくことができません。対応時期や拡張昨日のインストール方法については決定次第、お知らせいたします。

2015年12月15日以降、SaAT Netizenをインストールした環境で、Firefoxをご利用されているお客さまには以下のメッセージが表示されます。

Netizenのメッセージ画面
Netizenダイアログ

Firefoxをバージョン43にアップデートされたお客さまについては、拡張機能対応版がリリースされるまでの間、他のブラウザからSaAT Netizenをご利用いただきますようお願いいたします。SaAT Netizenの対応ブラウザは以下のとおりです。

 

各ブラウザへの対応状況 (2017.09.11更新)

SaAT Netizenの保護機能を有効にして、事業者サイトへアクセスするには、下記 SaAT Netizen対応ブラウザの中から、各サイト推奨のものをご利用ください。

OS ブラウザ
Edge Internet Explorer Google Chrome Firefox
Windows 10 11 61
60

55
54

Windows 8.1 ※1 - 11
Windows 7 - 11
- 10
- 9
- 8
Windows 8 ※2 - × × ×
Windows Vista ※2 - × × ×

本件に関するお問い合わせについて

メールでのお問い合わせ saat-sup@netmove.co.jp

WEBでのお問い合わせはこちら

お電話でのお問い合わせ TEL:03-3570-5286 受付時間